import { CONFIG } from 'src/config-global';

import { ChatPlatformView } from 'src/sections/chat/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Чат | ${CONFIG.site.name}` };

export default function Page() {
  return <ChatPlatformView />;
}
